{# page Profile #}
{% extends 'public/public.html.twig' %}
{% block stylesheets %}
	<link rel="stylesheet" href="{{ asset('assets/css/profil.css') }}">
	{{ parent() }}
{% endblock %}

{% block content %}
	<form id="mon-compte-form" class="mon-compte-form" name="mon-compte-form">
		<div class="informations-profile-part">
			<div class="informations-left-profile-part">
				<div class="image-profile-part">
					<div class="img square-img en-dev">
						<input type="file" name="file-compte" class="img-input-left-compte">
					</div>
				</div>
				<div class="informations-profile-div">
					<ul>
						<li>{{ app.user.nom|upper }} {{ app.user.prenom|capitalize }}</li>
						<li>{{ app.user.email }}</li>
						<li>{{ app.user.pseudo|capitalize }}</li>
					</ul>
				</div>
			</div>
		</div>
		<div class="right-part-mon-compte">
			<div class="btn-top-right-part-mon-compte">
				<button class="btn-info btn-loader" id="btn-ressources-compte">Mes ressources</button>
				<button class="btn-info btn-loader" id="btn-favoris-compte">Favoris</button>
				<button class="btn-info btn-loader" id="btn-share-compte">Partagées</button>
				<button class="btn-info btn-loader" id="btn-sideways-compte">De côtés</button>
			</div>
			<div class="message-dev">
				{% set message %}
				<h1>Cette page est en développement.<br/>Veuillez nous excusez pour le dérangement.</h1>
				{% endset %}

				{% include('/message_page.html.twig') %}
			</div>
		</div>
	</form>


{% endblock %}
